Support » Plugin: ActiveCampaign for WooCommerce » Annoying error message on Activecampaign for Woocommerce : Oops! Looks like you

  • I installed the latest version of the plugin and followed the instructions here: https://help.activecampaign.com/hc/en-us/articles/222475388-WordPress-plugin When I get to step of copying and pasting my Activecampaign API information into the ActiveCampaign for WooCommerce Settings Connections tab on WordPress, I get an error message ” Oops! Looks like you didn’t provide any checkbox text.” When I switch to the Store Settings tab and enter checkbox text, I get two error messages: “The API URL is required and cannot be an empty string.” and “The API key is required and cannot be an empty string. So I can’t win! It seems like a bug. Please advise.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.